@media screen and (max-width: 1199px) {
    .section_page19 {
        background: #1C2122;
        color: #ffffff;
        padding: 0 0.8rem 1rem;
    }

    .section_page19_top {
        font-size: 0.2rem;
        font-family: TsangerYunHei-W05;
    }

    .section_page19_top p:first-child {
        font-family: TsangerYunHei-W06;
        font-size: 0.4rem;
        line-height: 0.57rem;
        margin-bottom: 0.15rem;
    }

    .section_page19_top p:nth-child(2) {
        display: flex;
        align-items: center;
    }

    .section_page19_top p span {
        display: flex;
        align-items: center;
        margin-right: 0.2rem;
    }

    .section_page19_top p span img {
        width: 0.12rem;
        height: 0.12rem;
        margin-right: 0.1rem;
    }

    .section_page19_bot {
        margin-top: 0.76rem;
    }

    .chexing_gaikuang {
        border-top: 0.02rem solid #A4AAAD;
    }

    .chexing_gaikuang p {
        display: flex;
        justify-content: space-between;
        padding: 0.2rem 0;
        font-family: TsangerYunHei-W03;
        font-size: 0.2rem;
    }

    .chexing_gaikuang p:first-child {
        border-bottom: 0.01rem solid #5D676F;
    }

    .chexing_gaikuang p:first-child span:first-child {
        font-family: TsangerYunHei-W05;
    }

    .chexing_gaikuang p span {
        text-align: center;
    }

    .chexing_peizhi_list {
        border-top: 0.02rem solid #A4AAAD;
    }

    .chexing_peizhi_list:last-child {
        border-bottom: 0.02rem solid #A4AAAD;
    }

    .chexing_peizhi_list_top {
        height: 0.7rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-family: TsangerYunHei-W05;
        font-size: 0.2rem;
    }

    .chexing_peizhi_list_top img {
        width: 0.22rem;
        height: 0.22rem;
        cursor: pointer;
    }

    .close_click {
        display: none;
    }

    .chexing_peizhi_list_bot {
        border-top: 0.02rem solid #A4AAAD;
        display: none;
    }

    .chexing_peizhi_list_bot li {
        display: flex;
        align-items: center;
        background: #363D3E;
    }

    .chexing_peizhi_list_bot li p {
        width: 50%;
        height: 0.5rem;
        font-size: 0.12rem;
        line-height: 0.17rem;
        font-family: TsangerYunHei-W03;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .chexing_peizhi_list_bot li p span {
        padding: 0 0.13rem 0 0.07rem;
        box-sizing: border-box;
    }

    .chexing_peizhi_list_bot li p span:nth-child(2) {
        width: 50%;
        display: flex;
        align-items: center;
    }

    .chexing_peizhi_list_bot li:nth-child(2n) p:first-child {
        background: #3C4345;
    }

    .chexing_peizhi_list_bot li:nth-child(2n-1) p:nth-child(2) {
        background: #3C4345;
    }

    .chexing_peizhi_list_bot li p span img {
        width: 0.12rem;
        height: 0.12rem;
    }
}

@media all and (max-width: 1560px)and (min-width: 1200px) {
    .section_page19 {
        background: #1C2122;
        color: #ffffff;
        padding: 0px 60px 100px;
    }

    .section_page19_top {
        font-size: 20px;
        font-family: TsangerYunHei-W05;
    }

    .section_page19_top p:first-child {
        font-family: TsangerYunHei-W06;
        font-size: 40px;
        line-height: 53px;
        margin-bottom: 19px;
    }

    .section_page19_top p:nth-child(2) {
        display: flex;
        align-items: center;
    }

    .section_page19_top p span {
        display: flex;
        align-items: center;
        margin-right: 20px;
    }

    .section_page19_top p span img {
        width: 12px;
        height: 12px;
        margin-right: 10px;
    }

    .section_page19_bot {
        margin-top: 48px;
        width: 100%;
    }

    .chexing_gaikuang {
        border-top: 2px solid #A4AAAD;
    }

    .chexing_gaikuang p {
        display: flex;
        justify-content: space-between;
        padding: 20px 0;
        font-family: TsangerYunHei-W03;
        font-size: 20px;
    }

    .chexing_gaikuang p:first-child {
        border-bottom: 1px solid #5D676F;
    }

    .chexing_gaikuang p:first-child span:first-child {
        font-family: TsangerYunHei-W05;
    }

    .chexing_gaikuang p span {
        width: 100px;
        text-align: center;
    }

    .chexing_peizhi_list {
        border-top: 2px solid #A4AAAD;
    }

    .chexing_peizhi_list:last-child {
        border-bottom: 2px solid #A4AAAD;
    }

    .chexing_peizhi_list_top {
        height: 70px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 16px;
        font-family: TsangerYunHei-W05;
        font-size: 20px;
        margin-bottom: 0;
    }

    .chexing_peizhi_list_top img {
        width: 22px;
        height: 22px;
        cursor: pointer;
    }

    .close_click {
        display: none;
    }

    .chexing_peizhi_list_bot {
        border-top: 2px solid #A4AAAD;
        display: none;
    }

    .chexing_peizhi_list_bot li {
        display: flex;
        align-items: center;
        background: #363D3E;
    }

    .chexing_peizhi_list_bot li p {
        width: 50%;
        height: 50px;
        font-size: 14px;
        line-height: 20px;
        font-family: TsangerYunHei-W03;
        padding-left: 56px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .chexing_peizhi_list_bot li p span:nth-child(2) {
        width: 50%;
        display: flex;
        align-items: center;
    }

    .chexing_peizhi_list_bot li:nth-child(2n) p:first-child {
        background: #3C4345;
    }

    .chexing_peizhi_list_bot li:nth-child(2n-1) p:nth-child(2) {
        background: #3C4345;
    }
}

@media screen and (min-width: 1561px) {
    .section_page19 {
        background: #1C2122;
        color: #ffffff;
        padding: 0 107px 160px;
    }

    .section_page19_top {
        font-size: 32px;
        font-family: TsangerYunHei-W05;
    }

    .section_page19_top p:first-child {
        font-family: TsangerYunHei-W06;
        font-size: 64px;
        line-height: 92px;
        margin-bottom: 23px;
    }

    .section_page19_top p:nth-child(2) {
        display: flex;
        align-items: center;
    }

    .section_page19_top p span {
        display: flex;
        align-items: center;
        margin-right: 20px;
    }

    .section_page19_top p span img {
        width: 20px;
        height: 20px;
        margin-right: 17px;
    }

    .section_page19_bot {
        margin-top: 48px;
        width: 100%;
    }

    .chexing_gaikuang {
        border-top: 2px solid #A4AAAD;
    }

    .chexing_gaikuang p {
        display: flex;
        justify-content: space-between;
        padding: 34px 0;
        font-family: TsangerYunHei-W05;
        font-size: 32px;
    }

    .chexing_gaikuang p:first-child {
        border-bottom: 1px solid #5D676F;
    }

    .chexing_gaikuang p span {
        width: 160px;
        text-align: center;
    }

    .chexing_peizhi_list {
        border-top: 2px solid #A4AAAD;
    }

    .chexing_peizhi_list:last-child {
        border-bottom: 2px solid #A4AAAD;
    }

    .chexing_peizhi_list_top {
        height: 80px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 28px;
        font-family: TsangerYunHei-W05;
        font-size: 26px;
        margin-bottom: 0;
    }

    .chexing_peizhi_list_top img {
        width: 36px;
        height: 36px;
        cursor: pointer;
    }

    .close_click {
        display: none;
    }

    .chexing_peizhi_list_bot {
        border-top: 2px solid #A4AAAD;
        display: none;
    }

    .chexing_peizhi_list_bot li {
        display: flex;
        align-items: center;
        background: #363D3E;
    }

    .chexing_peizhi_list_bot li p {
        width: 50%;
        height: 80px;
        font-size: 22px;
        line-height: 30px;
        font-family: TsangerYunHei-W03;
        padding-left: 90px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .chexing_peizhi_list_bot li p span:nth-child(2) {
        width: 50%;
        display: flex;
        align-items: center;
    }

    .chexing_peizhi_list_bot li p span img {
        width: 20px;
        height: 20px;
    }

    .chexing_peizhi_list_bot li:nth-child(2n) p:first-child {
        background: #3C4345;
    }

    .chexing_peizhi_list_bot li:nth-child(2n-1) p:nth-child(2) {
        background: #3C4345;
    }
}

@media all and (min-width: 1200px) {
    table {
        margin: 40px auto;
        width: calc(100% - 80px);
        border-collapse: collapse;

    }

    td, th {
        height: 40px;
        border: 1px solid rgb(255 255 255 / 5%);
        text-align: center;
        font-family: TsangerYunHei-W03;
        font-size: 13px;
        color: #a4aaad;
    }

    table .row2 td {
        font-family: TsangerYunHei-W05;
        font-size: 14px;

    }
}

@media all and (max-width: 1199px) {
    table {
        margin: 0.1rem auto;
        width: calc(100% - 0.2rem);
        border-collapse: collapse;
        word-wrap: break-word;

    }

    td, th {
        border: 1px solid rgb(255 255 255 / 5%);
        text-align: center;
        font-size: 0.2rem;
        padding: 0.2rem 0.2rem;
        word-break: break-all; /* 对于中文文本，此属性让文本在必要时换行 */
        white-space: normal; /* 允许内容自动换行 */
        font-family: TsangerYunHei-W03;
        font-size: 0.18rem;
        color: #a4aaad;
    }

    table .row2 td {
        font-family: TsangerYunHei-W05;
        /*background-color: #1C2122;*/
        font-size: 0.22rem;

    }
}

@media screen and (min-width: 1200px) {
    .page10-content {
        align-items: flex-start;
        color: #FFFFFF;
        width: 80%;
        margin: 0 auto;
        margin-top: 50px;
    }

    /* 第九 */
    .page10 {
        width: 100%;
        background: #1B2122;
        overflow: hidden;
    }

    .index_09_con {
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    h1 {
        color: #fff;
        font-size: 28px;
        font-weight: 400;
    }

    .biaoji {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        padding-top: 12px;
        padding-bottom: 24px;
    }

    .biaoji span:nth-child(1) {
        display: block;
        width: 8px;
        height: 8px;
        background-color: #fff;
        border-radius: 50%;
        margin-right: 6px;
    }

    .biaoji span:nth-child(2) {
        font-size: 15px;
        color: #fff;
        margin-right: 32px;
    }

    .biaoji span:nth-child(3) {
        display: block;
        width: 8px;
        height: 8px;
        border: 1px solid #fff;
        border-radius: 50%;
        margin-right: 6px;
    }

    .biaoji span:nth-child(4) {
        font-size: 15px;
        color: #fff;
        margin-right: 32px;
    }

    .biaoji span:nth-child(5) {
        font-size: 15px;
        color: #fff;
        margin-right: 6px;
    }

    .biaoji span:nth-child(6) {
        font-size: 15px;
        color: #fff;
        margin-right: 32px;
    }

    .index_09_con_title {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: 1px solid #808080;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .index_09_con_title span {
        color: #fff;
        font-size: 16px;
        display: block;
        width: 70px;
    }

    .moveon_title {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: 1px solid #808080;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .moveon_title span {
        color: #fff;
        font-size: 16px;

    }

    .moveon_title img {
        width: 20px;
        height: 20px;
    }

    .move-container {

        border-top: 1px solid #808080;
        display: none;

    }

    .move-container-left {
        float: left;
        width: 50%;
        height: 40px;
        line-height: 40px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .move-container-left span {
        display: block;
        width: 50%;
    }

    .move-container-left span:nth-child(1) {
        color: #fff;
        font-size: 12px;
        text-indent: 24px;
    }

    .move-container-left span:nth-child(2) {
        color: #fff;
        font-size: 12px;
        text-align: center;
    }
}

@media all and (max-width: 1199px) {

    .page100{
        background-color: #1B2122;
        height: auto;
    }
    .page100-content{
        color: #FFFFFF;
        margin-top: 0.6rem !important;
    }

    .page-content-1200{

        width: 90%;
        margin: 0 auto;
    }

    .page9-height-3 {
        height: 525px;
    }

    .page9-kuang-title {
        color: #DAF900;
        font-size: 20px;
    }

    .page9-kuang-content {
        color: #FFFFFF;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
    }

    /* 第九 */
    .index_09{

        width: 100%;
        background: #1B2122;
        overflow: hidden;
    }
    .index_09_con{
        padding: 0.0275rem 0.03rem;
        height: auto;
        margin: 0 auto;
        /* margin-top: 60px; */
    }
    h1{
        color: #fff;
        font-size: 0.45rem;
        margin-bottom: 0.2rem;
        font-family: TsangerYunHei-W04;
    }
    .biaoji{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        padding-top: 0.12rem;
        padding-bottom: 0.24rem;
    }
    .biaoji span:nth-child(1){
        display: block;
        width: 0.08rem;
        height: 0.08rem;
        background-color: #fff;
        border-radius: 50%;
        margin-right: 0.06rem;
    }
    .biaoji span:nth-child(2){
        font-family: TsangerYunHei;
        font-size: 0.24rem;
        color: #fff;
        margin-right: 32px;
    }
    .biaoji span:nth-child(3){
        display: block;
        width: 0.08rem;
        height: 0.08rem;
        border: 1px solid #fff;
        border-radius: 50%;
        margin-right: 0.06rem;
    }
    .biaoji span:nth-child(4){
        font-family: TsangerYunHei;
        font-size: 0.24rem;
        color: #fff;
        margin-right: 0.32rem;
    }
    .biaoji span:nth-child(5){
        font-size: 15px;
        color: #fff;
        margin-right: 6px;
    }
    .biaoji span:nth-child(6){
        font-family: TsangerYunHei;
        font-size: 0.24rem;
        color: #fff;
        margin-right: 0.32rem;
    }
    .index_09_con_title{
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: 1px solid #808080;
        padding-top: 10px;
        padding-bottom: 10px;
        flex-wrap: wrap;
    }
    .index_09_con_title span{
        color: #fff;
        font-size: 0.24rem;
        display: block;
        width: 13%;
    }
    .moveon_title{
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: 1px solid #808080;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .moveon_title img{
        width: 0.35rem;
        height: 0.35rem;
    }
    .moveon_title span{
        color: #fff;
        font-size: 0.24rem;

    }
    .move-container{

        border-top: 1px solid #808080;
        display: none;

    }
    .move-container-left{
        float: left;
        width: 50%;
        height: 0.50rem;

        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .move-container-left span{
        display: block;
        width: 50%;
    }
    .move-container-left span:nth-child(1){
        color: #fff;
        font-size: 0.18rem;
        margin-left: 0.16rem;
    }
    .move-container-left span:nth-child(2){
        color: #fff;
        font-size: 0.2rem;
        text-align: center;
    }
}